/* Update for Joomla 1.6 */
form fieldset dt {
    clear: left;
    float: left;
    padding: 3px 0;
    width: 12em;
}
h2 {
	font-size: 1.6em;
    font-weight: normal;
    margin-bottom: 10px;
    /*padding: 8px 5px;*/
}
.item {
    display: block;
    padding: 0 5px 10px;
}
.items-row h2 {
	font-size: 1.4em;
    font-weight: normal;
    padding: 5px 2px;
	border-bottom: 1px solid silver;
}
h3 {
	color: #555555;
	font-size: 1.1em;
	font-weight: bold;
    line-height:1.3em;
}
#maincol .item-page h3 {
    margin: 20px 0 10px;
}
.display-limit, .filter {
    margin-right: 7px;
    text-align: right;
}

ul#archive-items
{
        margin:20px 0 20px 0px;
        list-style-type:none;
        padding:0
}

ul#archive-items li.row0,
ul#archive-items li.row1
{
        padding:10px 0;
        margin:10px 0;
}

ul#archive-items li.row0, ul#archive-items li.row1 {
    border-bottom: 1px solid #DDDDDD;
}

ul#archive-items li.row0, ul#archive-items li.row1 {
    margin: 10px 0;
    padding: 10px 0;
}

.unseen, .hidelabeltxt {
    display: inline;
    height: 0;
    left: -3000px;
    position: absolute;
    top: -2000px;
    width: 0;
}
.red {
    color: #CC0000;
    font-weight: bold;
}
.star {
    color: #CC0000;
}
/* ++++++++++++++  login  ++++++++++++++ */

#login-form
{
        padding-top:5px
}

#login-form fieldset
{
        padding:0px;
  
}

#login-form .inputbox
{
        padding:2px
}

#login-form fieldset.input
{
        padding:10px 0 0 0;
        margin:0px 0 10px 5px
}

#login-form label
{
        margin-right:10px;
        width:8.4em;
        display:block;
        float:left
}

#form-login-remember label
{
	float:none;
	width:auto;
	display:inline
}

.logout-button
{
	margin-top:10px
}

input.button,
button.button,
button.validate
{
        /*cursor:pointer;*/
        /*padding:3px 5px 3px 7px ;*/
        /*font-weight:bold;*/
        /*line-height:1.2em;*/
        /*font-family:arial;*/
}

#modlgn-username,
#modlgn-passwd
{
        width:9em
}

.module_content #form-login-username label,
.module_content #form-login-password label
{
            float:left;
            width:5.2em
}

.login-fields
{
        margin:10px 0
}

.login-fields label
{
        float:left;
        width:9em
}

.login-description img,
.logout-description img
{
        float:left;
        margin-right:20px
}

.login-description,
.logout-description
{
        overflow:hidden;
                padding-left:5px;
                margin:20px 0 10px 0
}

.logout-description
{
        margin-bottom:20px
}
/*  ####################   forms   #####################  */

#member-registration
{
        padding:0 5px
}
#member-registration fieldset
{
border:solid 1px #ddd
}

form fieldset dt
{
        clear:left ;
        float:left;
        width:12em;
        padding:3px 0
}

form fieldset dd
{
        float:left;
        padding:3px 0
}

/* ##########################  user profile  ########################### */
#users-profile-core,
#users-profile-custom
{
	border:solid 1px #ccc;
}

#member-profile fieldset
{
	border:solid 1px #ccc;
}

#users-profile-core,
#users-profile-custom
{
        margin:10px 0 15px 0;
        padding:15px;
}

#users-profile-core dt,
#users-profile-custom dt
{
        float:left;
        width:12em;
        padding:3px 0;
 
   
}

#users-profile-core dd,
#users-profile-custom dd
{
        padding:3px 0;
      

   
}

#member-profile fieldset,
.registration fieldset
{
        margin:10px 0 15px 0;
        padding:15px;
        
}

#users-profile-core legend,
#users-profile-custom legend,
.profile-edit legend,
.registration legend
{
		font-weight:bold
}

.profile-edit form#member-profile fieldset dd,
.registration form#member-registration fieldset dd
{ float:none; padding:5px 0; min-height:1.8em;}

.profile-edit form#member-profile fieldset dd input,
.profile-edit form#member-profile fieldset dd select,
.registration form#member-registration fieldset dd input
{width:17em}
.profile-edit form#member-profile fieldset dt,
.registration form#member-registration fieldset dt
{padding:5px 5px 5px 0; width:13em}


span.optional
{font-size:0.9em}

/* ###########  Categories list ############ */
#maincol .categories-listalphabet ul
{
padding:0;
margin:20px 10px 10px 0;
list-style-type:none;
list-style-position:inside
 }
#maincol .categories-listalphabet ul li
{
display :inline;
padding:5px;
border-right:solid 1px #ddd
}
#maincol .category-desc p {
	margin-bottom:0;
}
#maincol .categories-list ul
{list-style-type:none;
margin:1em 0 0 0;}

#maincol .categories-list ul li {
	padding-left:0;
}

#maincol .categories-list ul li ul li{
	padding:1em 0 0 3em;
}

#maincol .cat-children
{ padding-left:5px
}
dl.article-count {
	color:#909090;
	font-size:0.9em;
}
#maincol .cat-children ul dl dt,
#maincol .cat-children ul dl dd,
#maincol dl.article-count dt,
#maincol dl.article-count dd
{ display:inline}

#maincol .cat-children ul
{list-style-type:none;
 margin:0;
 padding:0;
}
 #maincol .cat-children ul
 {margin:20px 20px 20px 0;}
  #maincol .cat-children ul ul
  {margin:20px}

  #maincol .cat-children ul li
  {margin:10px 0 10px 0}

/* Based on beez5 position.css */

.items-leading
{
        padding:0px 5px 10px 5px;
        overflow:hidden;
        margin-bottom:10px
}

.cols-1
{
        display: block;
        float: none !important;
        margin: 0 !important;
}

.cols-2 .column-1
{
        width:46%;
        float:left;
}

.cols-2 .column-2
{
        width:46%;
        float:right;
        margin:0
}

.cols-3 .column-1
{
        float:left;
        width:29%;
        padding:0px 5px;
        margin-right:4%

}
.cols-3 .column-2
{
        float:left;
        width:29%;
        margin-left:0;
        padding:0px 5px
}
.cols-3 .column-3
{
        float:right;
        width:29%;
        padding:0px 5px
}

.items-row
{
        overflow:hidden;
        margin-bottom:10px !important;
}

.column-1,
.column-2,
.column-3
{
        padding:10px 5px
}

.column-2
{
        width:55%;
        margin-left:40%;
}

.column-3
{
        width:30%
}

.blog-more
{
        padding:10px 5px
}

/*#################### tables ############################ */

table
{
        border-collapse:collapse
}

table.weblinks,
table.category
{
        font-size:1em;
        margin:10px 10px 20px 0px;
        width:99%;
		float:none;
		display:table;
}
table.category a.category {
	float: none;
	display: inline;;
}
table.weblinks td
{
        border-collapse:collapse;
}

table.weblinks td,
table.category td

{
	border-bottom: 1px solid #DDDDDD;
	padding:7px;
}

table.weblinks th,
table.category th

{
        padding:7px;
        text-align:left
}

td.num
{
        vertical-align:top;
        text-align:left;
}

td.hits
{
        vertical-align:top;
        text-align:center
}

td p
{
        margin:0;
        line-height:1.3em
}

.filter
{
        margin:10px 0
}

.display-limit,
.filter
{
        text-align:right;
        margin-right:7px
}

/* ++++++++++++++  pagination  ++++++++++++++ */

.pagination
{
	margin: 0;
}

.pagination ul
{
        list-style-type:none;
        margin:0;
        padding:0;
        text-align:left;
}

.pagination li
{
        display:inline;
        padding:2px 5px;
        text-align:left;
        border:solid 0px #eee;
        margin:0 2px
}

.pagenav
{padding:2px}

#maincol .pagination li.pagination-start,
#maincol .pagination li.pagination-next,
#maincol .pagination li.pagination-end,
#maincol .pagination li.pagination-prev
{border:0}

#maincol .pagination li.pagination-start ,
#maincol .pagination li.pagination-start  span
 {
padding:0

}
p.counter
{
		padding-left:6px;
        font-weight:bold;
}

#maincol ul.pagenav {
	list-style-type:none;
	padding:0;
	overflow:hidden
}
ul.pagenav li
{
	display:inline-block;
	padding:0px;
	margin:0;
}
#maincol ul.pagenav li 
{
	line-height:3em
}
ul.pagenav li a
{
	border-bottom:solid 3px #ddd; 
	display:inline; 
	background:#eee; 
	padding:6px 12px; 
	text-decoration:none
}
ul.pagenav li.pagenav-prev 
{float:left}
ul.pagenav li.pagenav-next 
{float:right}

/* pagebreak */

#article-index
{
	width:25%;
	float:right; 
	border:solid 1px #eee;
	padding:10px;
	margin: 10px 0px 20px 30px;
	background:#f9faf9
}
#article-index h3
{
	margin:0;
	font-size:1em;


}

#article-index ul
{
	list-style-type:disc;
	color:#666
}

/* contact  slider */

.panel
{
	border:solid 1px #ddd;
	margin-top:-1px;
	padding:0;

}
#maincol .contact .panel h3
{
	margin:0px 0 0px 0;
	padding: 0;
	background:#eee;
	border:0
}
.panel h3 a
{
	display:block;
	padding:6px;
	text-decoration:none;
	color:#444;
	padding:6px;
}


.panel h3.pane-toggler a
{
	background:#f5f5f5 url(../images/slider_plus.png) right  top no-repeat;
}
.panel h3.pane-toggler-down a
{
	background:#f5f5f5  url(../images/slider_minus.png) right  top no-repeat;
	border-bottom:solid 1px #ddd;
}

.pane-slider
{
	border:solid 0px;
	padding:0px 10px !important;
	margin:0;
	background: url(../images/nav_level_1.gif) repeat-x ;
}

.panel .contact-form,
.panel  .contact-miscinfo
{
	padding:10px
}

.contact .panel .contact-form form,
.contact .panel .contact-address
{
	margin:20px 0 0 0
}

/* ##########################  editor  ########################### */

.contentpaneopen_edit img
{
	border:0
}

form.editor fieldset
{
	border:solid 1px #ccc;
}

legend
{
        padding:3px 5px;
}

form#adminForm
{

}

.edit form#adminForm fieldset
{
        padding:20px 15px;
        margin:10px 0 15px 0;
}

.formelm
{
        margin:5px 0
}


.formelm label
{
        width:13em;
        display:inline-block;
        vertical-align:top;
}

form#adminForm .formelm-area
{
        padding:5px 0
}

form#adminForm .formelm-area label
{
        vertical-align:top;
        display:inline-block;
        width:7.9em
}

.formelm-buttons
{
        text-align:right;
        margin-bottom:10px
}

.button2-left
{

}

a.modal-button,
.button2-left .blank a,
.button2-left a,
.button2-left div.readmore a
{background:#eee;
padding:4px !important;
margin:0 !important;
line-height:1.2em; border:solid 1px #ddd;
font-weight:bold; text-decoration:none;
margin-top:10px !important}

/* ++++++++++++++  edit  ++++++++++++++ */

form#adminForm
{
	border:solid 0px #000
}

.edit form#adminForm fieldset
{
	border:solid 1px #ddd
}
.edit form#adminForm  legend
{
	font-weight:bold
}
/* ++++++++++++++  tooltip  ++++++++++++++ */
.tip
{
	border:solid 1px #333;
	background:#ffffcc;
}
/* mailto window */
#mailto-window 
{
	background:#f5f5f5;
	padding:15px;
	border:solid 1px #ddd;
	position:relative
}
#mailto-window label
{
	width:10em
}
.mailto-close
{
	position:absolute; 
	right:0; 
	top:5px; 
	background:none;
}
.mailto-close a 
{
background:#f5f5f5 url(../../beez_20/images/close.png) no-repeat !important;
min-width:25px; 
display:block;
min-height:25px;
overflow:visible
}

.mailto-close a  span
{
	position:absolute;
	left:-3000px;
	top:-3000px;
	display:inline

}
#mailto-window  .inputbox
{
	background:url("../images/content_bg.gif") repeat-x scroll 0 0 #FFFFFF;
	border:1px solid #ccc;
	padding:3px;
}

#mailto-window p
{
	margin-top:20px
}

#mailto-window button
{
	margin:0 5px 0 0
}
/* ########################### contacts ########################### */

.contact
{
        padding:0 5px
}

.contact-category
{
        padding:0 10px
}

.contact-category  #adminForm fieldset.filters
{
	border:0;
	padding:0
}

.contact-image
{
	margin:10px 0;
	overflow:hidden;
}

.contact-image img
{
}

address
{
        font-style:normal;
        margin:10px 0;
        
}

address span
{
        display:block
}
.contact-address

{
margin:20px 0 10px 0;

}


.contact-email div
{
        padding:2px 0;
        margin:0 0 10px 0;
}

.contact-email label
{
        width:17em;
        float:left;

}
span.contact-image
{
    margin-bottom:10px;
    overflow:hidden;
    display:block
}
#contact-textmsg
{padding: 2px 0 10px 0}

#contact-email-copy
{
        float:left;
        margin-right:10px;

}

.contact .button
{
        float:none !important;
        clear:left;
        display:block;
        margin:20px 0 0 0
}



dl.tabs {
    float: left;
    margin: 50px 0 0 0;
    z-index: 50;
    clear:both;


}

dl.tabs dt {
    float: left;
    padding: 4px 10px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin-right: 3px;
    background: #f0f0f0;
    color: #666;
}

dl.tabs dt.open {
    background: #F9F9F9;
    border-bottom: 1px solid #F9F9F9;
    z-index: 100;
    color: #000;

}

div.current {
    clear: both;
    border: 1px solid #ccc;
    padding: 10px 10px;
    max-width: 500px;
}


div.current dd {
    padding: 0;
    margin: 0;
}

dl#content-pane.tabs {
    margin: 1px 0 0 0;
}

/* Edition */
.contentpaneopen_edit {
	float: left;
}
.contentpaneopen_edit img {	
	border:0;
	margin-right: .5em;
}
form.editor legend {
	font-size:1.2em;
	font-weight:bold;
	padding:2px;
}
form.editor fieldset {
	border:solid 1px #ccc;
	padding:20px;
	margin:10px 0;
}
form.editor .publishing label {
	float:left;
	width:14em;
	font-weight:bold;
}
form.editor .publishing div {
	margin:5px 0;
}
form.editor .publishing .radio label {
	float:none;
	width:14em;
}

form.editor .publishing .radio label span {
	float:left;
	width:14em;
}

form.editor fieldset.metadata label {
	float:none !important;
	display:block;
	font-weight:bold;
}
.save {
	text-align:left;
	padding:1em 0;
	margin-top:1em;
}
p.newarticle {
	display:block;
	padding-left:.5em;
	clear:both;
}
/* mod stats  */
.stats-module dl
{margin:10px 0 10px 0}
.stats-module dt
{float:left;
margin:0 10px 0 0;
font-weight: bold;
}
.stats-module dt,   .stats-module dd
{padding:2px 0 2px 0 }
/* User */
form.user {
	margin:10px 0;
}
form.user label {
	width:40%;
	float:left;
}

/* Article Index */
table.contenttoc {
	border:solid 1px #ccc;
	padding:10px;
	margin:10px;
}
.pagenavcounter {
	font-weight:bold;
}

/* Article */
.article_row {
}
.article_column {
	width:48%;
	float:left;
	margin-top:2em;
}
.article_column.column1 {
	padding-right:4%;
}
.blog_more {
	clear:both;
	margin-top:2em;
	display:inline-block;
}
.blog_more ul li {
	padding-left:1em;
	background:url("../images/bullet02.png") no-repeat scroll 0 center transparent;
	margin-left:1em;
}
.blog p.counter {
	margin-top:1em;
}
.blog ul.pagination {
	margin-top:0;
	left:-1.2em;
	position:relative;
}
/* Weblinks */

.weblinks {
	margin-top:1em;
	width:100%;
}
.weblinks th {
	background-color:#666666;
	color:#FFFFFF;
	padding:0.1em 0.5em;
	}
.weblinks th a:link {
	color:#FFFFFF;
	text-decoration: underline;
}
.weblinks a.category {
	float:none;
	display: inline;
	padding-left:1em;
}
tr.sectiontableentry1 td, tr.sectiontableentry2 td {
	padding:.5em;
}
tr.sectiontableentry2 {
	background-color:#efefef;
}